<template>
  <div class="row justify-content-between">
    <div class="">
      <Todos :name="name"/>
    </div>
    <div class="col-md-auto"></div>
  </div>
</template>

<script lang="ts">
import {Vue, Component, Prop} from 'vue-property-decorator';
import {Todos} from './Todos.vue';
import {store, signout} from '../../shared';

@Component({
  components: {
    Todos
  },
})
export class Home extends Vue {
  @Prop({default: ''}) name: string;
  signout = signout;

  get userSession() {
    return store.userSession;
  }

}

export default Home;
</script>
